Alfresco Community Edition 3.2 Release Notes

Document created by williamhtest2 on Mar 19, 2015Last modified by resplin on Sep 7, 2016
Version 3Show Document
  • View in full screen mode




Installation


For instructions on how to install Alfresco Community Edition 3.2, refer to Download Community Edition.


Prerequisites


  • The Java databases Derby and HQSLDB are no longer supported due to limits in their capabilities.  As a result, MySQL must be used.  A copy of MySQL is provided in the Windows installer, but for other platforms an installation of MySQL is required.
  • The Alfresco MediaWiki AMP can only be installed on Alfresco installations that use MySQL
  • The Simple Edit option in the Share client supports Windows only and requires Internet Explorer 6 or higher to be installed on the client machine.
  • To use the Simple Edit option, you must install the SharePoint Protocol Support AMP.

Known Issues


For a full list of issues and fixes, refer to JIRA issue tracking system.

Issue using JDK 1.6.0_0

There is a JAR conflict when using JDK 1.6.0_0 with Alfresco. To work around this issue, add the jaxb-api-2.1.jar file from the alfresco.war \WEB-INF\lib directory to the tomcat\endorsed directory.

This issue is not present in later versions of JDK 1.6.


Public SVN Revision number


The SVN revision number for Alfresco Community Edition 3.2 is r15070
Community Edition
3.2
Release Notes

Attachments

    Outcomes